<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.project.ant/1">
    <module_version install_time="1416339140314" last="true" origin="installer" specification_version="1.60.1">
        <file crc="2430310399" name="config/ModuleAutoDeps/org-netbeans-modules-project-ant.xml"/>
        <file crc="3371719528" name="config/Modules/org-netbeans-modules-project-ant.xml"/>
        <file crc="4073584479" name="modules/locale/org-netbeans-modules-project-ant_ja.jar"/>
        <file crc="3611966643" name="modules/locale/org-netbeans-modules-project-ant_pt_BR.jar"/>
        <file crc="3862879922" name="modules/locale/org-netbeans-modules-project-ant_ru.jar"/>
        <file crc="1398671218" name="modules/locale/org-netbeans-modules-project-ant_zh_CN.jar"/>
        <file crc="957599073" name="modules/org-netbeans-modules-project-ant.jar"/>
    </module_version>
</module>
